Enumerations

# tree_widget.h File Reference

Types related to the tree widgets. More...

Go to the source code of this file.

## Enumerations
enum | BuildTreesWidgets { WID_BT_TYPE_11, WID_BT_TYPE_12, WID_BT_TYPE_13, WID_BT_TYPE_14, WID_BT_TYPE_21, WID_BT_TYPE_22, WID_BT_TYPE_23, WID_BT_TYPE_24, WID_BT_TYPE_31, WID_BT_TYPE_32, WID_BT_TYPE_33, WID_BT_TYPE_34, WID_BT_TYPE_RANDOM, WID_BT_MANY_RANDOM }
| Widgets of the BuildTreesWindow class. More...

## Detailed Description

Types related to the tree widgets.

Definition in file tree_widget.h.

## Enumeration Type Documentation

enum BuildTreesWidgets

Widgets of the BuildTreesWindow class.

Enumerator:

  WID_BT_TYPE_11 | Tree 1st column 1st row.
  WID_BT_TYPE_12 | Tree 1st column 2nd row.
  WID_BT_TYPE_13 | Tree 1st column 3rd row.
  WID_BT_TYPE_14 | Tree 1st column 4th row.
  WID_BT_TYPE_21 | Tree 2st column 1st row.
  WID_BT_TYPE_22 | Tree 2st column 2nd row.
  WID_BT_TYPE_23 | Tree 2st column 3rd row.
  WID_BT_TYPE_24 | Tree 2st column 4th row.
  WID_BT_TYPE_31 | Tree 3st column 1st row.
  WID_BT_TYPE_32 | Tree 3st column 2nd row.
  WID_BT_TYPE_33 | Tree 3st column 3rd row.
  WID_BT_TYPE_34 | Tree 3st column 4th row.
  WID_BT_TYPE_RANDOM | Button to build random type of tree.
  WID_BT_MANY_RANDOM | Button to build many random trees.

Definition at line 16 of file tree_widget.h.